PYROS - Evolution #4238
Evolution # 4090 (Nouveau); *******«xxxxxias pYROS SOFTWARE
Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management

* (F) CALIBRATE ALL images (Correct images instrumental noise)
09/15/2016 11:18 am - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 44.00 hours
Target version: Spent time: 0.00 hour
Description

Subtasks:

Evolution # 4371: Apply the calibrations in the right function
Evolution # 3674: Integrate VIS images calibration (L1a) and analysis (L1b) modules
Evolution # 4498: (FT) Tests

Evolution # 4502: Créer analyse task when an image has been taken -> give the plan id a...

Nouveau
Nouveau
Nouveau

Nouveau

History

#1 - 09/15/2016 11:22 am - Etienne Pallier

- Subject changed from (F) CALIBRATE images (Correct images instrumental noise) to (F) CALIBRATE ALL images (Correct images instrumental

noise)

#2 - 10/13/2016 11:43 am - Jeremy Barneron

- Subject changed from (F) CALIBRATE ALL images (Correct images instrumental noise) to * (F) CALIBRATE ALL images (Correct images

instrumental noise)
